fonts/t1utils - The NetBSD Packages Collection

Utility programs for dealing with Postscript Type 1 font files

Utilities for working with Postscript Type 1 font files.  In particular, this
package includes programs for changing font files between ASCII and binary
formats, and a "human readable" format, and it also includes a program for
extracting the useful information from the "resource fork" of Mac OS files.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hft1utils-1.41.tgz
NetBSD 8.0earmv7hft1utils-1.41.tgz
NetBSD 8.0earmv7hft1utils-1.42.tgz
NetBSD 8.0i386t1utils-1.41.tgz
NetBSD 8.0i386t1utils-1.41.tgz
NetBSD 8.0i386t1utils-1.42.tgz
NetBSD 8.0powerpct1utils-1.41.tgz
NetBSD 8.0powerpct1utils-1.41.tgz
NetBSD 8.0powerpct1utils-1.41.tgz
NetBSD 8.0x86_64t1utils-1.41.tgz
NetBSD 8.0x86_64t1utils-1.41.tgz
NetBSD 9.0aarch64t1utils-1.42.tgz
NetBSD 9.0aarch64t1utils-1.41.tgz
NetBSD 9.0aarch64t1utils-1.41.tgz
NetBSD 9.0alphat1utils-1.42.tgz
NetBSD 9.0alphat1utils-1.41.tgz
NetBSD 9.0alphat1utils-1.41.tgz
NetBSD 9.0earmt1utils-1.41.tgz
NetBSD 9.0earmt1utils-1.41.tgz
NetBSD 9.0earmv6hft1utils-1.42.tgz
NetBSD 9.0earmv6hft1utils-1.41.tgz
NetBSD 9.0earmv6hft1utils-1.41.tgz
NetBSD 9.0earmv6hft1utils-1.41.tgz
NetBSD 9.0earmv7hft1utils-1.42.tgz
NetBSD 9.0earmv7hft1utils-1.41.tgz
NetBSD 9.0earmv7hft1utils-1.41.tgz
NetBSD 9.0earmv7hft1utils-1.41.tgz
NetBSD 9.0i386t1utils-1.41.tgz
NetBSD 9.0i386t1utils-1.41.tgz
NetBSD 9.0i386t1utils-1.42.tgz
NetBSD 9.0m68kt1utils-1.41.tgz
NetBSD 9.0mips64ebt1utils-1.42.tgz
NetBSD 9.0mips64ebt1utils-1.41.tgz
NetBSD 9.0mips64ebt1utils-1.41.tgz
NetBSD 9.0mipselt1utils-1.41.tgz
NetBSD 9.0powerpct1utils-1.41.tgz
NetBSD 9.0powerpct1utils-1.41.tgz
NetBSD 9.0sh3elt1utils-1.41.tgz
NetBSD 9.0sh3elt1utils-1.41.tgz
NetBSD 9.0sparc64t1utils-1.42.tgz
NetBSD 9.0sparc64t1utils-1.41.tgz
NetBSD 9.0sparc64t1utils-1.41.tgz
NetBSD 9.0sparc64t1utils-1.41.tgz
NetBSD 9.0sparct1utils-1.42.tgz
NetBSD 9.0sparct1utils-1.41.tgz
NetBSD 9.0sparct1utils-1.41.tgz
NetBSD 9.0vaxt1utils-1.41.tgz
NetBSD 9.0x86_64t1utils-1.41.tgz
NetBSD 9.0x86_64t1utils-1.42.tgz
NetBSD 9.0x86_64t1utils-1.42.tgz
NetBSD 9.0x86_64t1utils-1.41.tgz
NetBSD 9.0x86_64t1utils-1.41.tgz
NetBSD 9.0x86_64t1utils-1.42.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.